Bug 12365 - Падает при splashcount>14
: Падает при splashcount>14
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/propagator)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-17 19:51 by
Modified: 2007-11-10 18:41 (History)


Attachments
screen shot (49.21 KB, image/jpeg)
2007-07-17 19:52, Anton V. Boyarshinov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-17 19:51:37
Пропагатор падает, если splashcount>14 (а при меньшем числе прогрессбар доходит
до конца задолго до конца процесса загрузки).
------- Comment #1 From 2007-07-17 19:52:31 -------
Created an attachment (id=2109) [details]
screen shot
------- Comment #2 From 2007-07-17 20:43:39 -------
на какой архитектуре ?
------- Comment #3 From 2007-07-18 12:06:54 -------
i586
Воспроизводится как на реальной машине, так и в qemu
------- Comment #4 From 2007-07-18 16:10:57 -------
fixed in 20070301-alt5